@import '~antd/dist/antd.css';

* {
  box-sizing: border-box;
}
@font-face {
  font-family: 'Poppins Black';
  src: url(./assets/fonts/Poppins/Poppins-Black.ttf);
}
@font-face {
  font-family: 'Raleway Regular';
  src: url(./assets/fonts/Raleway/Raleway-Regular.ttf);
}
@font-face {
  font-family: 'Raleway Bold';
  src: url(./assets/fonts/Raleway/Raleway-Bold.ttf);
}
@font-face {
  font-family: 'Raleway Medium';
  src: url(./assets/fonts/Raleway/Raleway-Medium.ttf);
}

body {
  color: rgba(0, 0, 0, 0.65);
  background-color: rgb(255, 255, 255);
  margin: 0;
  font-family: 'Raleway-Regular', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}